Bug 198850 - security/gnupg1: add CPE information
Summary: security/gnupg1: add CPE information
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-23 19:42 UTC by shun
Modified: 2015-04-14 08:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
adding CPE information to Makefile (383 bytes, patch)
2015-03-23 19:42 UTC, shun
no flags Details | Diff
adding CPE information to Makefile (356 bytes, patch)
2015-03-27 21:06 UTC, shun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description shun 2015-03-23 19:42:30 UTC
Created attachment 154731 [details]
adding CPE information to Makefile

security/gnupg1 has had vulnerabilities with a CPE identifier assigned (e.g. CVE-2013-4351). This patch adds CPE information as suggested in the FreeBSD wiki[0].

[0] https://wiki.freebsd.org/Ports/CPE
Comment 1 shun 2015-03-27 21:06:13 UTC
Created attachment 154892 [details]
adding CPE information to Makefile

fixed CPE vendor after consulting CPE dictionary again
Comment 2 commit-hook freebsd_committer 2015-04-14 08:24:10 UTC
A commit references this bug:

Author: robak
Date: Tue Apr 14 08:24:07 UTC 2015
New revision: 383984
URL: https://svnweb.freebsd.org/changeset/ports/383984

Log:
  security/gnupg1: add CPE information

  - Maintainer's timeout (kuriyama@FreeBSD.org)

  PR:		198850
  Submitted by:	Shun <shun.fbsd.pr@dropcut.net>

Changes:
  head/security/gnupg1/Makefile
Comment 3 Bartek Rutkowski freebsd_committer 2015-04-14 08:26:03 UTC
Committed, thanks for your work!